.steps_pw{
    font-weight: 600;
}
@media (min-width: 1280px){
    .product{
        width: 100%;
        display: flex;
        height: 442px;
        justify-content: space-between;
        flex-direction: row-reverse;
    }
    .product_img{
        height: 80%;
    }
    .product_text p{    
        width: 80%;
    }
    .product_text{
        width: 60%;
    }
    .steps{
        display: flex;
        height: 640px;
        width: 100%;
        flex-direction: column;
        justify-content: space-around;
    }
    h2{
        width: 100%; 
        text-align: center;
    }
    .steps_items{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .steps_item{
        height: 240px;
        width: 270px;
        background: #DCF9FF;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .steps_img{
        height: 38%;
        width: 38%;
    }
    .steps_p{
        width: 90%;
    }
    .work{
        width: 100%;
        display: flex;
        height: 442px;
        justify-content: space-between; 
    }
    .work_img{
        height: 80%;
    }
    .work_text p{
        width: 100%;
    }
    .work_text{
        width: 45%;
    }
    summary{
        font-weight: 500;
        font-size: 140%;
        user-select: none;
        cursor: pointer;
    }
    details{
        width: 40%;
        display: flex;
        align-items: center;
        flex-direction: column;
        border: 1px solid rgba(0, 0, 0, 0.233);
        text-align: center;
        font-size: 20px;
        margin: 0 auto;
        transition: all 0.4s ease-in-out;
    }
    details:nth-child(9){
        margin-bottom: 60px;
    }
    details[open]{
        width: 100%;
    }
    .details_p{
        margin: 5px 10px;
    }
    details > summary::marker {
        display: none;
        content: '';
    }
    .orange{
        background: #FFFACF;
    }
    .yellow{
        background: #FFFDCF;
    }
    .yelgreen{
        background: #F5FFD9;
    }
    .lightgreen{
        background: #EEFFD9;
    }
    .green{
        background: #E0FFD9;
    }
    .lightblugreen{
        background: #CDF4D9;
    }
    .darkgreen{
        background: #B3DEC1;
    }
    .blackgreen{
        background: #98CBA8;
    }
    .info{
        width: 100%;
        display: flex;
        justify-content: center;
    }
}
@media (max-width: 767px) {
    body{
        overflow-x: hidden;
    }
        details:nth-child(9){
        margin-bottom: 60px;
    }
    .menu-container {
      margin: 20px auto;
      width: 95%;
      background-color: rgb(255, 255, 255);
      position: relative;
      color: rgb(0, 0, 0);
      text-align: center;
      height: 40px;
      font-family: sans-serif;
      display: flex;
      justify-content: space-between;
    }
    .container{
        height: auto;
    }
    .nav{
      display: none;
    }
    
    #check-menu {
      display: none;
    }
    
    label {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      cursor: pointer;
      z-index: 2;
    }
    
    .burger-line {
      position: absolute;
      top: 8px;
      right: 10px;
      width: 35px;
      height: 4px;
      background-color: rgb(114, 114, 114);
      
      -webkit-transition: 0.5s;
      transition: 0.5s;
    }
    
    .second, .third {
      top: 18px;
    }
    
    .fourth {
      top: 28px;
    }
    
    .menu {
      display: block;
      position: absolute;
      width: 100%;
      bottom: 0;
      left: 0;
      -webkit-transform: translateY(100%);
              transform: translateY(100%);
      max-height: 0;
      font-size: 0;
      overflow: hidden;
      -webkit-transition: 0.5s;
              transition: 0.5s;
      background: white;
    }
    
    a {
      display: block; 
      padding: 10px;
      color: white;
      text-decoration: none;
      color: black;
    }
    
    #check-menu:checked ~ .menu {
      max-height: 500px;
      font-size: 16px;
    }
    
    #check-menu:checked ~ .first {
      display: none;
    }
    
    #check-menu:checked ~ .second {
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
    
    #check-menu:checked ~ .third {
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
    }
    
    #check-menu:checked ~ .fourth {
      display: none;
    }
    .product_img{
        width: 80%;
        margin: 10%;
    }
    h2{
        width: 100%; 
        text-align: center;
    }
    .steps{
        display: flex;
        width: 100%;
        flex-direction: column;
        align-items: center;
        height: 1700px;
        justify-content: space-between;
    }
    .steps_items{
        width: 80%;
        height: 800px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .steps_item{
        height: 240px;
        width: 100%;
        background: #DCF9FF;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .steps_img{
        height: 39%;
        width: 30%;
    }
    .work{
        display: flex;
        flex-direction: column-reverse;
    }
    summary{
        font-weight: 500;
        font-size: 140%;
        user-select: none;
        cursor: pointer;
    }
    details{
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
        border: 1px solid rgba(0, 0, 0, 0.233);
        text-align: center;
        font-size: 20px;
        margin: 0 auto;
        transition: all 0.4s ease-in-out;
    }
    details[open]{
        width: 100%;
    }
    .details_p{
        margin: 5px 10px;
    }
    details > summary::marker {
        display: none;
        content: '';
    }
    .orange{
        background: #FFFACF;
    }
    .yellow{
        background: #FFFDCF;
    }
    .yelgreen{
        background: #F5FFD9;
    }
    .lightgreen{
        background: #EEFFD9;
    }
    .green{
        background: #E0FFD9;
    }
    .lightblugreen{
        background: #CDF4D9;
    }
    .darkgreen{
        background: #B3DEC1;
    }
    .blackgreen{
        background: #98CBA8;
    }
    .info{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .info{
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 1280px) {
    body{
        overflow-x: hidden;
    }
        details:nth-child(9){
        margin-bottom: 60px;
    }
    .menu-container {
      margin: 20px auto;
      width: 95%;
      background-color: rgb(255, 255, 255);
      position: relative;
      color: rgb(0, 0, 0);
      text-align: center;
      height: 40px;
      font-family: sans-serif;
      display: flex;
      justify-content: space-between;
    }
    .nav{
      display: none;
    }
    
    #check-menu {
      display: none;
    }
    
    label {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      cursor: pointer;
      z-index: 2;
    }
    
    .burger-line {
      position: absolute;
      top: 8px;
      right: 10px;
      width: 35px;
      height: 4px;
      background-color: rgb(114, 114, 114);
      
      -webkit-transition: 0.5s;
      transition: 0.5s;
    }
    
    .second, .third {
      top: 18px;
    }
    
    .fourth {
      top: 28px;
    }
    
    .menu {
      display: block;
      position: absolute;
      width: 100%;
      bottom: 0;
      left: 0;
      -webkit-transform: translateY(100%);
              transform: translateY(100%);
      max-height: 0;
      font-size: 0;
      overflow: hidden;
      -webkit-transition: 0.5s;
              transition: 0.5s;
      background: white;
    }
    
    a {
      display: block; 
      padding: 10px;
      color: white;
      text-decoration: none;
      color: black;
    }
    
    #check-menu:checked ~ .menu {
      max-height: 500px;
      font-size: 16px;
    }
    
    #check-menu:checked ~ .first {
      display: none;
    }
    
    #check-menu:checked ~ .second {
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }
    
    #check-menu:checked ~ .third {
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
    }
    
    #check-menu:checked ~ .fourth {
      display: none;
    }
    .product_img{
        width: 50%;
        margin: 0 25%;
    }
    h2{
        width: 100%; 
        text-align: center;
    }
    .steps{
        display: flex;
        width: 100%;
        flex-direction: column;
        align-items: center;
        height: 3400px;
        justify-content: space-between;
    }
    .steps_items{
        width: 70%;
        height: 1500px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .steps_item{
        height: 410px;
        width: 100%;
        background: #DCF9FF;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .steps_img{
        height: 39%;
        width: 30%;
    }
    .work{
        display: flex;
        flex-direction: column-reverse;
    }
    summary{
        font-weight: 500;
        font-size: 140%;
        user-select: none;
        cursor: pointer;
    }
    details{
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
        border: 1px solid rgba(0, 0, 0, 0.233);
        text-align: center;
        font-size: 20px;
        margin: 0 auto;
        transition: all 0.4s ease-in-out;
    }
    details[open]{
        width: 100%;
    }
    .details_p{
        margin: 5px 10px;
    }
    details > summary::marker {
        display: none;
        content: '';
    }
    .orange{
        background: #FFFACF;
    }
    .yellow{
        background: #FFFDCF;
    }
    .yelgreen{
        background: #F5FFD9;
    }
    .lightgreen{
        background: #EEFFD9;
    }
    .green{
        background: #E0FFD9;
    }
    .lightblugreen{
        background: #CDF4D9;
    }
    .darkgreen{
        background: #B3DEC1;
    }
    .blackgreen{
        background: #98CBA8;
    }
    .info{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .work_img{
        width: 50%;
        margin: 0 25%;
    }
    .info{
        display: none;
    }
    p{
        font-size: 20px;
    }
}